Require.js compatibility #286

Closed
wants to merge 5 commits into
from
Commits on May 23, 2012
  1. Make compatible with require.js

    mdp committed May 23, 2012
  2. Remove fuckup

    mdp committed May 23, 2012
  3. Configurable AMD compat

    mdp committed May 23, 2012
  4. Merging up with master

    mdp committed May 23, 2012
  5. Updated per notes

    mdp committed May 23, 2012